@charset "utf-8";
 #block-quicktabs-faq-tabs .node-title a{display: none;}
.about-us-page {
	padding-bottom: 30px;
}
.about-us-page .about-us-banner {
	line-height: 0;
}
.about-us-page .about-us-bottom-blocks-wrapper {
	clear: both;
	margin-top: 2%;
	padding: 0 1%;
}
.about-us-page .about-us-bottom-blocks {
	float: left;
	background: rgb(226, 226, 226);
	margin-top: 12px;
	width: 24%;
	display: block;
	text-decoration: none;
	margin-right: 1.3%;
	min-height: 12em;
	padding-top: .5%;
}
.about-us-page .about-us-bottom-blocks.active-page {
	border-bottom: 8px solid rgb(246, 142, 30);
	min-height: 11.5em;
}
.about-us-page .about-us-bottom-blocks.last {
	margin-right: 0;
}
.about-us-page .about-us-bottom-blocks br {
	display: none;
}
.about-us-bottom-blocks-title {
	font-size: 1.5em;
	margin-top: 14px;
	color: rgb(31, 73, 104);
	font-weight: 600;
	line-height: 1em;
	text-align: center !important;
}
.about-us-bottom-body {
	clear: both;
	overflow: hidden;
}

.top_aut_top_para, .top_at_bt_para {
	width: 66%;
	line-height: 1.25;
	font-size: 1.4em;
	color: rgba(90, 90, 90, 0.921569);
	margin: 20px 2% 15px 2%;
	float: left;
}

.image_graph
{float: left;
width: 30%;}

.about-us-bottom-body .about-us-more-info {
	clear: both;
	margin-top: 17.8125px;
	margin-left: 0.58741409%;
	background: rgb(206, 214, 229);
	width: 98%;
	overflow: hidden;
	padding-bottom: 30px;
}
.about-us-bottom-body .more-info-badge {
	height: 30px;
	width: 18.779515%;
	background-color: rgb(246, 142, 30);
	font-weight: 700;
	text-align: center !important;
	color: #fff;
	padding-top: 10px;
	font-size: 1.3em;
	line-height: 1em;
        padding-left: 3%;
        padding-right: 3%;
}
.about-us-bottom-body .more-info-points p {
	font-size: 1.4em;
	float: left;
	width: 47%;
	line-height: 1.2em;
	margin-top: 18px;
	margin-left: 1.497259%;
	color: rgb(111, 135, 178);
}
.about-us-bottom-body .more-info-points span {
	color: rgb(246, 142, 30);
}
#quicktabs-about_us_quicktabs .quicktabs-tabs {
	overflow: hidden;
}
#quicktabs-about_us_quicktabs .quicktabs-tabs li {
	float: left;
	margin-top: 12px;
	width: 24%;
	display: block;
	text-decoration: none;
	margin-right: 1.3%;
	height: 212px;
	padding-top: .5%;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 25px;
	margin-left: 0;
	white-space: normal;
}
#quicktabs-about_us_quicktabs .quicktabs-tabs li:nth-child(1) {
	background: url("../../../images/about_icon.png") 50% 20px no-repeat rgb(226, 226, 226);
	background-size: 40.55378%;
}
#quicktabs-about_us_quicktabs .quicktabs-tabs li:nth-child(2) {
	background: url("../../../images/companyHistoryIcon.png") 50% 20px no-repeat rgb(226, 226, 226);
	background-size: 40.55378%;
}
#quicktabs-about_us_quicktabs .quicktabs-tabs li:nth-child(3) {
	background: url("../../../images/productEvalutionIcon.png") 50% 20px no-repeat rgb(226, 226, 226);
	background-size: 40.55378%;
}
#quicktabs-about_us_quicktabs .quicktabs-tabs li:nth-child(4) {
	background: url("../../../images/regulatoryIcon.png") 50% 20px no-repeat rgb(226, 226, 226);
	background-size: 40.55378%;
}
#quicktabs-about_us_quicktabs .quicktabs-tabs li.active,
#quicktabs-about_us_quicktabs .quicktabs-tabs li:hover {
	border-bottom: 8px solid rgb(246, 142, 30);
        height: 204px;
	background-position: 50% 20px;   
}
#quicktabs-about_us_quicktabs .quicktabs-tabs li.last {
	margin-right: 0;
}
#quicktabs-about_us_quicktabs .quicktabs-tabs li a {
	font-size:24px;
	margin-top: 10px;
	color: rgb(31, 73, 104);
	/*font-weight: 600;*/
	line-height: 1.2em;
	text-align: center !important;
	display: block;
	padding-top: 39%;
        word-wrap: break-word;
}
#quicktabs-about_us_quicktabs .quicktabs_main {
	clear: both;
}
#quicktabs-about_us_quicktabs #quicktabs-tabpage-about_us_quicktabs-1 .about-us-bottom-body > p, #quicktabs-about_us_quicktabs #quicktabs-tabpage-about_us_quicktabs-2 .about-us-bottom-body > p {
	width: auto;
}

.compliance-botton-body .compliance-title-block p {
	background: rgb(153, 153, 153);
	width: 96%;
	margin-top: 30px;
	font-size: 1.3em;
	line-height: 1.3em;
	color: rgb(255, 255, 255);
	padding: 1% 2%;
        text-align: center !important;
}
.compliance-botton-body .compliance-title-block p span {
	color: rgb(250, 194, 134);
	font-size: 1em;
	line-height: 1em;
}
.compliance-botton-body .compliance-image-block {
	display: inline-block;
	line-height: 0;
	margin-right: 2.5%;
	width: 23.869505%;
	margin-left: 5%;
}
.compliance-botton-body .compliance-image-block .image {
	max-width: 100%;
}

.ajax-progress
{display: none;}

.compliance-title-block
{margin-bottom: 40px;}

#quicktabs-container-about_us_quicktabs .node-1426 .about-us-bottom-body p, #quicktabs-container-about_us_quicktabs .node-1421 .about-us-bottom-body p
{margin-bottom: 10px;
line-height: 1.25;
font-size: 1.4em;
color: rgba(90, 90, 90, 0.921569);}

@media only screen and (max-width: 1688px) {
#quicktabs-about_us_quicktabs .quicktabs-tabs li a
{padding-top:42%;}
}

@media only screen and (max-width: 1478px) {
#quicktabs-about_us_quicktabs .quicktabs-tabs li
{height: 198px;}
    #quicktabs-about_us_quicktabs .quicktabs-tabs li.active, #quicktabs-about_us_quicktabs .quicktabs-tabs li:hover
{border-bottom: 8px solid rgb(246, 142, 30);
height:190px;
background-position: 50% 20px;
}

}
@media only screen and (max-width: 1280px) {
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li a {
padding-top: 50%;}
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li
    {height: 188px;}
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li.active,
#quicktabs-about_us_quicktabs .quicktabs-tabs li:hover
    {height: 180px;}
    
    
.top_at_bt_para 
{width: 96%;}
}


@media only screen and (max-width:1024px) {
    
     #quicktabs-about_us_quicktabs .quicktabs-tabs li
    {height: 168px;}
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li.active,
#quicktabs-about_us_quicktabs .quicktabs-tabs li:hover
    {height: 160px;}
    
    
	.about-us-page, #quicktabs-about_us_quicktabs .quicktabs-tabs {
		font-size: 90%;
	}
       
        
        .top_at_bt_para, .top_aut_top_para
        {font-size: 1em;
        line-height: 1.1em;
        width: 66%;}
        
}

@media only screen and (max-width:900px) {
#quicktabs-about_us_quicktabs .quicktabs-tabs li.active, #quicktabs-about_us_quicktabs .quicktabs-tabs li:hover {
height: 147px;
}
#quicktabs-about_us_quicktabs .quicktabs-tabs li {
height: 155px;
}

}

/* Smartphones ----------- */
@media only screen and (max-width:768px) {
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li a
    {padding-top: 55%;}
    
     #quicktabs-about_us_quicktabs .quicktabs-tabs li
    {height: 138px;}
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li.active,
#quicktabs-about_us_quicktabs .quicktabs-tabs li:hover
    {height: 130px;}
    
    
    
	.about-us-page, #quicktabs-about_us_quicktabs .quicktabs-tabs {
		font-size: 75%;
	}
	.about-us-bottom-body > p {
		font-size: 100%;
		width: 65%;
	}
	.about-us-bottom-body .about-us-more-info {
		font-size: 85%;
	}
        
        .top_at_bt_para {
	width: 96%;}
        
        #quicktabs-about_us_quicktabs .quicktabs-tabs li a {
font-size: 18px;
}
}


@media only screen and (max-width:600px) {
    
     #quicktabs-about_us_quicktabs .quicktabs-tabs li
    {height: 102px;}
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li.active,
#quicktabs-about_us_quicktabs .quicktabs-tabs li:hover
    {height: 94px;}
    
    .compliance-botton-body .compliance-image-block {
 display:block; 
line-height: 0; 
width: 75%;
margin: auto;
}

	.compliance-botton-body {
		font-size: 80%;
	}
	
	.about-us-page .about-us-bottom-blocks {
		width: 48%;
		margin-right: 1.3%;
		min-height: 12.5em;
		font-size: 85%;
	}
	.about-us-page .about-us-bottom-blocks img {
		max-width: 55%;
	}
	.about-us-bottom-body .more-info-badge {
		width: 28%;
	}
	.about-us-bottom-body .about-us-more-info {
		font-size: 85%;
	}
	#quicktabs-about_us_quicktabs .quicktabs-tabs {
		font-size: 85%;
	}
	.about-us-bottom-body > p {
		width: auto;
	}
	
	.about-us-page .about-us-banner img {
		max-width: 150%;
		margin-left: -25%;
	}
        
        #quicktabs-about_us_quicktabs .quicktabs-tabs li a {
font-size: 1em;
}

    
     #quicktabs-about_us_quicktabs .quicktabs-tabs li
    {height: 155px;
    margin-left: 2%;
    width: 49%;
    margin-right: 0px;}
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li.active,
#quicktabs-about_us_quicktabs .quicktabs-tabs li:hover
    {height: 147px;}
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li a
    {padding-top: 44%;
    font-size: 19px;
    }
    
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li:nth-child(1),  #quicktabs-about_us_quicktabs .quicktabs-tabs li:nth-child(3) {
    margin-left: 0px;
    }
    
    
     .image_graph
    {width: 80%;
margin: auto;
    float: none;}
    .top_aut_top_para, .top_at_bt_para {
	width: 96%;
    }
    
}

   @media only screen and (max-width:568px) {
   
    
    .top_at_bt_para, .top_aut_top_para
        {font-size:0.9em;
        line-height: 1em;
        width: 96%;}
        
}

@media only screen and (max-width:480px) {
    
    .compliance-botton-body .compliance-title-block p 
    {font-size: 1em;}
    
   
    
     #quicktabs-about_us_quicktabs .quicktabs-tabs li
    {height:140px;
    margin-left: 2%;
    width: 49%;
    margin-right: 0px;}
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li.active,
#quicktabs-about_us_quicktabs .quicktabs-tabs li:hover
    {height: 132px;}
   
    #quicktabs-about_us_quicktabs .quicktabs-tabs li a
    {padding-top: 44%;
}
    
    
    
    .top_at_bt_para, .top_aut_top_para
        {
        line-height:1.2em;}
}


@media only screen and (max-width:384px) {

     #quicktabs-about_us_quicktabs .quicktabs-tabs li a
     {
     padding-top: 54%;}
	.about-us-bottom-body > p {
		width: auto;
	}

	.about-us-bottom-body .more-info-points p {
		width: 100%;
	}
}



@media only screen and (max-width:320px) {
	
	  #quicktabs-about_us_quicktabs .quicktabs-tabs li
    {height:128px;
    margin-left: 2%;
    width: 49%;
    margin-right: 0px;}
    
    #quicktabs-about_us_quicktabs .quicktabs-tabs li.active,
#quicktabs-about_us_quicktabs .quicktabs-tabs li:hover
    {height: 120px;}
   
    #quicktabs-about_us_quicktabs .quicktabs-tabs li a
    {padding-top:50%;
}
    
}
